
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Tutto";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personalizzato";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Comandi";
